GyotoKerrBL.h File Reference

KerrBL metric. More...

`#include <GyotoMetric.h>`
`#include <GyotoWorldline.h>`
`#include <GyotoRegister.h>`

Go to the source code of this file.

## Classes

class | Gyoto::Metric::KerrBL
| Metric around a Kerr black-hole in Boyer-Lindquist coordinates. More...

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Metric
| Access to metrics.

## Macros

#define | GYOTO_KERRBL_DEFAULT_DIFFTOL 1e-2
| Default value for difftol_.

## Detailed Description

KerrBL metric.